Installed... aerospike-tools-3.24.0-el7 - act_prep will not run

Installed… aerospike-tools-3.24.0-el7 on CentOS 7 and following directions from this link… https://github.com/aerospike/act and when I try and run act_prep it complains it is not installed. Do I need to install another package or dependency to make it work?

act_prep is one of the three binaries that are created when you compile act.

See the readme:

© 2015 Copyright Aerospike, Inc. | All rights reserved. Creators of the Aerospike Database.